*{
    box-sizing: border-box;
}
.aImg{
    overflow: hidden;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.aImg img{
    width: 100%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.aImg:hover img{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
a{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
/* header S */
.nav{
    background: #2665ac;
    height: 60px;
    line-height: 60px;
    color: #fff;
}
.nav ul li{
    float: left;
    width: 125px;
    text-align: center;
}
.nav ul li a{
    display: block;
    height: 60px;
}
.nav ul li.active a,.nav ul li a:hover{
    background: #1e5899;
}
.ser-form{
    float: right;
    position: relative;
    margin-top: 12px;
}
.ser-input{
    height: 35px;
    line-height: 35px;
    padding: 0 10px 0 50px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: 290px;
    border: none;
    font-size: 14px;
    color: #707070;
}
.ser-form .ser-sub{
    position: absolute;
    height: 21px;
    width: 21px;
    left: 16px;
    top: 7px;
    background: url("../img/ser.png") no-repeat center;
    border: none;
    text-indent: 99999px;
}
.nav .iconfont{
    font-size: 20px;
    margin-right: 5px;
    width: 16px;
    height:16px;
    margin-top: -2px;
}
/* header E */

/* main S */
.main .main-box{
    margin-top: 30px;
}
.main .lb-box{
    width: 772px;
}
.main .lb-box .big-img a {
    width:612px;
    height: 370px ;

}
.main .lb-box  img{
    width: 100%;

}
.main .lb-box .big-img{
    width: 612px;
    height:370px;
    overflow: hidden;
    margin-right: 20px;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.main .lb-box .big-img p{
    position: absolute;
    bottom: 20px;
    left: 0px;
    color: #fff;
    text-align: center;

    padding-top: 5px;
    padding-bottom: 7px;
    width: 100%;
    background-image: url("../img/bg2.png");
}
.main .lb-box .img-tab{
    width: 140px;
}
.main .lb-box .img-tab p{
    margin-top: 9px;
    cursor: pointer;
}
.main .lb-box .img-tab p.active{
    padding: 2px;
    border: 3px solid #2665ac;
    position: relative;
}
.main .lb-box .img-tab p.active:before{
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-right: 9px solid #2665ac;
    border-bottom: 6px solid transparent;
    left: -12px;
    top: 35px;
}
.main .lb-box .img-tab p:first-child{
    margin-top: 0;
}
/*add*/
.main .lb-box .img-tab p:nth-child(2){
    margin-top: 0;
}
.main .notice-box{
    width: 410px;
}
.main .notice-box .top{
    height: 45px;
    line-height: 45px;
}
.main .notice-box .top .t-l{
    color: #fff;
    font-size: 18px;
    text-align: center;
    width: 160px;
    float: left;
    background: #2665ac;
    border-top-left-radius: 10px;
}
.main .notice-box .top .t-r{
    float: left;
    text-align: right;
    width: 250px;
    background: url("../img/no-bg.png") no-repeat center;
    color: #565656;
    font-size: 14px;
    padding-right: 10px;
}
.main .notice-box .notice-list li{
    font-size: 14px;
    padding: 10px 0;
    border-top: 1px dotted #e5e5e5;
    padding-left: 30px;
    background: url("../img/no-item.jpg") no-repeat left;
    overflow: hidden;
    /*text-overflow: ellipsis;
    -o-text-overflow: ellipsis;*/
    white-space: nowrap;
    height: 41px;
    width: 100%;
}
.main .new-box .new-l{
    width: 400px;
    float: left;
    overflow: hidden;
}
.main .new-box .new-l .top{
    overflow: hidden;
}
.main .new-box .new-l .top a{
    float: left;
    margin-left: 12px;
}
.main .new-box .new-l .top a:first-child{
    margin-left: 0;
}
.main .new-box .new-l .bm{
    margin-top: 25px;
}
.main .main-box .head{
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #4a4a4a;
    border-bottom: 1px solid #e4e4e4;
}
.main .main-box .head .more{
    float: right;
    font-size: 14px;
    color: #999c9f;
}
.main .main-box .head .h-nav{
    display: inline-block;
    overflow: hidden;
    margin-left: 60px;
}
.main .head .h-nav a{
    float: left;
    position: relative;
    top: 1px;
    padding: 0 20px;
}
.main .head .h-nav a span.a{
    z-index: 9999;
    position: relative;
    font-size: 16px;
}
.main .head .h-nav a span.b{
    position: absolute;
    left: 0;
    bottom: -1px;
    top: 0;
    width: 100%;
    border-top: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    background: #fff;
    z-index: 99;
    display: none;
}
.main .head .h-nav a.active{
    color: #034da2;
}
.main .head .h-nav a.active span.b{
    display: block;
}
.main .main-box .head>span{
    padding: 0 5px;
    font-weight: bold;
    position: relative;
    display: inline-block;
}
.main .main-box .head>span:after{
    content: '';
    background: #2665ac;
    height: 3px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}
.main .zf-box .zf-data{
    overflow: hidden;
    margin: 40px 0;
}
.main .zf-box .zf-data .zf-l{
    float: left;
    width: 474px;
    margin-right: 50px;
    font-size: 14px;
    color: #4a4a4a;
    line-height: 28px;
}
.main .zf-l h3{
    text-align: center;
    color: #4a4a4a;
    font-size: 18px;
}
.main .zf-l .mid{
    margin: 20px 0;
    text-align: center;
}
.main .zf-l .mid p{
    width: 82px;
    height: 82px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    display: inline-block;
}
.main .zf-l .mid p span{
    display: block;
    font-weight: bold;
    line-height: 28px;
}
.main .zf-l .mid .a1{
    color: #ff3a90;
}
.main .zf-l .mid .b1{
    color: #a6cf4d;
}
.main .zf-l .mid p.a{
    border: 2px solid #ff3a90;
    margin-right: 30px;
}
.main .zf-l .mid p.b{
    border: 2px solid #a6cf4d;
}
.main .zf-r{
    width: 676px;
    float: left;
}
.new-ct{
    margin-top: 10px; /*mod*/
}
.new-ct .new-list{
    display: none;
}
.new-ct .new-list:first-child{
    display: block;
}
.new-list li{
    font-size: 14px;
    padding: 10px 0;
    border-bottom: 1px dotted #e5e5e5;
    color: #4a4a4a;
    height: 42px;
}
.new-list li>a{
    position: relative;
}
.new-list li>a .last{
    position: absolute;
    right: -40px;
    top: -10px;
}
.y{
    display: inline-block;
    width: 5px;
    height: 5px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    background: #a0a0a0;
    vertical-align: middle;
    margin-right: 10px;
}
.new-list li .time{
    float: right;
}
.new-list li .last{
    position: relative;
    top: -10px;
}
.new-list li:first-child{
    border-top: none;
    height: 137px;
}
.new-list .f{
    overflow: hidden;
    padding: 16px 0;
}
.new-list .f .aImg{
    width: 140px;
    float: left;
    margin-right: 15px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:5px;
}
.new-list .new-dev{
    color: #4a4a4a;
    font-size: 14px;
}
.new-list .new-dev h4{
    font-size: 16px;
}
.new-list .new-dev .time{
    float: none;
    margin: 5px 0;
    color: #b5b5b4;
    display: inline-block;
}
.new-list a:hover{
    color: #007aff;
}
.main .new-r{
    width: 770px; /*mod 780px*/
    float: right;
}
.hy-box .hy-l{
    width: 750px;
    float: left;
}
.hy-box .hy-r{
    float: right;
    width: 410px;
}
.book-list li{
    text-align: center;
    margin-left: 0px;
    width: 195px;
    margin-top: 18px;
    float: left;
}
.book-list li:first-child{
    margin-left: 0;
}
.book-list li img{
    width: 100%;
    margin-bottom: 10px;
}
.vip-box>*{
    float: left;
    font-size: 14px;
    height: 92px;
}
.vip-box .a{
    width: 35px;
    color: #ffffff;
    height: 92px;
    text-align: center;
    background: #2665ac;
    padding: 0 10px;
    line-height: 14px;
    padding-top: 18px;
}
.vip-box .a .icon-you{
    font-size: 20px;
    line-height: 58px;
}
.vip-ct{
    background: #f8f8f8;
    width: 1130px;
    padding: 17px 20px 0;
}
.link-list{
    padding: 15px 0;
    line-height: 200%;
}
.link-list>span>a{
    margin: 5px 40px 0 0;
    font-size: 14px;
    color: #646363;
    width: 200px;
}
.link-list>span>a:hover{
    color: #2665ac;
}
.main.inner-main{   /*mod*/
    padding: 15px 0;
}
.main .main-l{
    float: left;
    width: 265px;
    font-size: 14px;
    color: #6d6e6f;
    margin-right: 13px;
}
.main .main-l h2{
    text-align: center;
    height: 55px;
    line-height: 55px;
    color: #fff;
    font-size: 18px;
}
.main .main-l .l-nav h2{
    background: #6e9dcb;
    margin-bottom: 2px ; /*add*/
}
.main .main-l .notice h2{
    background: #a6cf4d;
}
/*  .main .main-l .l-nav-list>a*/
.main .main-l .l-nav-list a{
    display: block;
    background: #e5edf3;
    margin-top: 1px;  /*5px */
    font-size: 14px;
    padding-left: 40px;
    height: 50px;
    line-height: 50px;
    color: #6d6e6f;
}
.main .main-l .l-nav-list a .iconfont{
    font-size: 14px;
    margin-right: 10px;
}
.main .main-l .l-nav-list a:hover,.main .main-l .l-nav-list a.active{
    background: #c3d0da;
}
.main .main-l .no-list{
    background: #f4fbe4;
    padding: 10px 0;
}
.main .main-l .no-list .no-item{
    padding: 5px 15px;
}
.main .main-l .no-list .no-item:hover{
    color: #007aff;
}
.main .main-l .no-list .no-item .y{
    float: left;
    margin-top: 10px; /*mod*/
}
.main .main-l .no-list .no-item .t{
    margin-left: 15px;
    display: block;
    line-height: 200%; /*add*/
}
.main .main-l .no-list .no-item .time{
    float: right;
}
.main .main-l .a-img>a{
    width: 82px;
    margin-left: 5px;
}
.main .main-l .a-img>a:first-child{
    margin-left: 0;
}
.main .main-l .contact .con-box{
    font-size: 14px;
    color: #828384;
    border: 1px solid #e8e8e8;
    border-top: none;
    padding: 10px 20px;
    line-height: 26px;
}
.main .main-l .contact h2{
    background: #2665ac;
}
.main .main-r{
    float: right;
    width: 915px;
}
.main .main-r .r-head{
    padding: 10px 0;
    border-bottom: 1px solid #e4e4e4;
    color: #6d6e6f;
    font-size: 14px;
    line-height: 28px;
}
.main .main-r .r-head h2{
    font-size: 18px;
    color: #4a4a4a;
    font-weight: bold;
}
.main .main-r .r-head a:hover{
    color: #007aff;
}
.page{
    text-align: right;
    margin: 10px 0;
}
.page-list{
    display: inline-block;
}
.page-list>li{
    height: 32px;
    display: inline-block;
    float: left;
    line-height: 32px;
    width: 32px;
    text-align: center;
    border: 1px solid #dddddd;
    font-size: 12px;
    color: #007aff;
    margin-left: -1px;
}
.page-list>li>a{
    height: 32px;
    display: inline-block;
    float: left;
    line-height: 32px;
    width: 32px;
    text-align: center;
}
.page-list li:hover{
    background: #007aff;
    color: #fff;
    border-color: #007aff;
}
.active{
    font-weight: bold;
}
.detail{
    color: #6d6e6f;
    font-size: 14px;
    line-height: 30px;
    padding: 20px 0;
}
.detail h3{
    text-align: center;
    font-size: 16px;
}
.detail h3,.detail h4,.detail h5{
    text-align: center;
}
.detail p{
    text-indent: 28px;
}
.detail .mid{
    padding: 3px 0;
    border-top: 1px dotted #ddd;
    border-bottom: 1px dotted #ddd;
    overflow: hidden;
    margin: 10px 0;
    color: #a2a3a5;
}
.detail .btm{
    margin: 10px 0;
}
.detail .btm a{
    color: #034da2;
}
.train.new-list .r{
    float: right;
}
.train.new-list .r>*{
    margin-right: 15px;
}
.train.new-list .r .bm,.train.new-list .r .dc{
    color: #2665ac;
}
.train.new-list .r .dc{
    display: inline-block;
    width: 56px;
}
.train-box .l,.train-box .r{
    width: 49%;
    float: left;
}
.train-box .l{
    margin-right: 2%;
}
.train .t{
    width: 320px; /*320*/
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    cursor: pointer;
}
.train .t2{
    width: 600px; /*320*/
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    cursor: pointer;
}
.train .y{
    margin-top: -10px;
}
.fc-item{
    float: left;
    width: 205px;  /*mod 210 */
    font-size: 14px;
    text-align: center;
    margin: 20px 0 0 0px;

}

.fc-item p{
    margin-left: 15px ;
    margin-right: 8px;
    margin-top: 5px;
    text-align: left; /*add*/
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    letter-spacing: 1px;
}
.fc-item:first-child{
    margin-left: 0;
}
/* main E */

/* footer S */
.footer{
    background: #2665ac;
    color: #fff;
    font-size: 14px;
    padding: 20px 0 30px;
}
.footer .r{
    margin-left: 118px;
    padding-top: 20px;
    line-height: 28px;
}
/* footer E*/

.hidden {
    display: none !important;
}
.company_logo {
    height :60px ;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.contact{
    margin-top: 15px ;
}
.a-img{
    margin-bottom: 15px ;
}

.main .main-l .no-list  .li{
    height: 60px ;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.single_line{

    /*overflow: hidden;*/
   /* text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;*/
}
.article_title{
    font-family: "仿宋";
    font-size: 15.0pt !important;
    color:#000000  !important;
}

.attach_ment{

}
.content_brief{
    height:50px ;
    line-height: 200% ;
    overflow: hidden;
}

/*mbr*/
.main_mbr{
    width:1200px;
}
.apply_title{
    text-align: center;
    font-family: "仿宋";
    font-size: 15pt !important;
    text-indent: 30.0pt  !important;
}
.apply_content_div{
    border : 1px dotted #e5e5e5;
    border-radius:5px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 2px ;
    width: 100%;
    height: 250px ;
    overflow: auto ;
}
.apply_join_div{
    text-align: center ;
    border-top: none !important;
    padding-top: 0px !important;
    padding-bottom: 20px !important;
    border-bottom: 1px dotted #e5e5e5;
}
.mbr_news_l{
    margin-right: 4% !important;
    width: 48% !important;
}
.mbr_news_r{
    width: 48% !important;
}
.mbr .train .t{
    width:450px;
}

/*train*/
.train_img_a{
    width:205px;
    height:140px;
    overflow: hidden;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

/*kanwu-index*/
.book-list_img_a{
    width:195px;
    height:254px;
    overflow: hidden;
    -webkit-border-radius:3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#sid_print{
    cursor:pointer ;
}


@media print {
    body {
        /* 确保内容不会因为固定高度而溢出到第二页 */
        height: auto !important;
        /* 移除任何分页规则 */
        page-break-after: avoid !important;
    }
}
@media print {
    body {
        page-break-before: always;
    }
    .second-page {
        page-break-after: always;
    }
}
@media print {
    body, html {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        page-break-after: always; /* 关键点：在每个iframe内容后强制分页 */
    }
    iframe {
        page-break-inside: avoid; /* 避免在iframe内部分页 */
    }
}

